/* !Common Styles */
@charset "utf-8";

/* reset
******************************************/
*{padding:0;margin:0;}


/* global
************************************/
body{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#3e3e3e;
background:#1e1e1e url(../images/common/bg.gif) repeat-y center 0px;
}

a, a:link{
text-decoration:underline;
}
a:visited{}
a:hover{
text-decoration:none;
}
a img{
border:none;
}
:focus{
outline:0;
}

p{
line-height:1.6;
margin:0 0 12px;
}

ul{
margin:0 0 0.6em 15px;
}
ol{
margin:0 0 0.6em 20px;
}
li{
padding:2px 0;
}
hr{
height:1px;
border:none;
background:#393633;
margin:5px 0 10px;
}

h1,
h2,
h3,
h4,
h5,
h6{
margin:0 0 0.8em;
letter-spacing:-0.1px;
color:#bababa;
}
h1{
font-size:20px;
}
h2{
font-size:20px;
font-weight:normal;
}
h3{
font-size:18px;
}
h4{
font-size:18px;
font-weight:normal;
}
h5{
font-size:16px;
font-weight:normal;
}
h6{
font-size:14px;
}

table{
border:none;
border-spacing:0;
border-collapse:collapse;
width:100%;
margin:0 0 20px;
}
th,td{
padding:5px;
text-align:center;
vertical-align:top;
}

.clearfloat{
display:block;
clear:both;
height:1px;
}

/* forms
************************************/
input,
select,
textarea,
button{
font-family:Arial, Helvetica, sans-serif;
}
fieldset{
margin:0 0 20px;
padding:5px;
position:relative;
border:1px solid #cbcbcb;
}
legend{
font-weight:bold;
margin:0 5px 8px;
padding:0 2px;
}
label,
.label{
display:inline-block;
vertical-align:top;
width:22%;
padding-right:1%;
text-align:right;
font-weight:bold;
}
label span{
font-weight:normal;
font-size:10px;
display:block;

}
input[type="text"],
input[type="password"],
select,
textarea{
border:1px solid #cbcbcb;
padding:1px 2px;
font-size:12px;
}
input[type="text"],
input[type="password"]{
height:16px;
}
textarea{
display:inline-block;
width:71%;
min-height:100px;
}
input[type="checkbox"],
input[type="radio"]{
margin:2px 5px;
}
input[type="button"],
input[type="submit"],
input[type="reset"],
button,
a.btn{
border:none;
padding:0px 8px;
display:inline-block;
text-decoration:none;
line-height:30px;
height:30px;
font-size:13px;
font-weight:bold;
color:#fff;
background:#1e1e1e url(../images/common/btn_shine.png) repeat-x 0px 0px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
}
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover,
a.btn:hover{
cursor:pointer;
}
input.disabled{
border-style:dashed !important;
color:#cbcbcb !important;
background:#f9f9f9 !important;
}
p.checkbox{
padding-left:23%;
}
p.checkbox label{
width:auto;
}
.required-error{
color:#B92C00 !important;
border-color:#b92c00 !important;
}
fieldset#recaptcha-title{
border:0;
}
optgroup option{
padding-left:10px;
}

/* icons
************************************/
.icon,
.glass-icon,
input.glass-icon{
text-indent:-9999px;
width:16px;
height:16px;
display:inline-block;
border:none;
border-radius:0;
padding:0;
}
.glass-icon,
input.glass-icon{
width:50px;
height:56px;
}
.glass-icon:hover{
background-position:0px -56px!important;
}
.icon.money{background:url(../images/common/money.png) no-repeat 0px 0px;}
.icon.order{background:url(../images/common/table.png) no-repeat 0px 0px;}
.icon.cross{background:url(../images/common/cross.png) no-repeat 0px 0px;}

/* layout
******************************************/
#container{
width:950px;
margin:0 auto;
}
.sidebar{
width:225px;
float:left;
}
.sidebar .box{
margin:0 0 20px;
}
.sidebar .box h4{
text-align:center;
font-size:24px;
margin:0 0 5px;
color:#fff;
background:#1e1e1e url(../images/common/sidebar_h4.gif) repeat-x 0px 0px;
min-height:30px;
line-height:30px;
font-family:MirageRegular;
}
.sidebar .box .inner{
padding:5px 10px;
}
#page-content{
margin:0 20px 20px;
padding:0 0 20px;
float:left;
width:685px;
position:relative;
}
#header{
position:relative;
margin:0 0 20px;
background:#000;
}
h1#logo{
margin:0;
padding:30px 40px;
}
h1#logo a{
text-decoration:none;
}
#header #documents{
position:relative;
height:35px;
margin:0 -20px;
padding:0 40px;
}
#header #documents ul{
margin:0;
list-style:none;
position:relative;
float:right;
}
#header #documents li{
float:left;
padding:0;
}
#header #documents a{
float:left;
height:25px;
padding:10px 0px 0px 0px;
margin:0 20px 0 0;
position:relative;
text-decoration:none;
color:#fff;
font-weight:bold;
}
#header #documents a .left,
#header #documents a .right{
position:absolute;
top:0px;
left:-20px;
width:20px;
height:35px;
background-repeat:no-repeat;
background-position:0px -35px;
}
#header #documents a .right{
left:auto;
right:-20px;
background-position:0px -70px;
}
#header #documents li.last a{
margin-right:0px;
}
#header #documents a:hover{
height:30px;
padding-top:5px;
background-position:0px -105px;
z-index:10;
}
#header #documents a:hover .left{
background-position:0px -140px;
}
#header #documents a:hover .right{
background-position:0px -175px;
}
#header #colourway{
margin:0 -20px;
padding:7px 30px;
height:136px;
}
#header #session{
float:right;
text-align:right;
font-size:16px;
padding:10px 0px;
}
#header #session p{
margin:0 0 0 10px;
display:inline;
}

#breadcrumb{
margin:0 0 10px;
}
#breadcrumb a{
font-size:10px;
margin:0 5px 0 0;
padding:0 0 0 5px;
border-left:1px solid #cbcbcb;
}
#breadcrumb a.home{
border-left:none;
margin:0 5px;
}

#gui_message{
text-align:center;
margin:10px 20px;
padding:5px 0;
border-top:1px solid #cbcbcb;
border-bottom:1px solid #cbcbcb;
}
#gui_message .gui_message-notice{
color:#479314;
}
#gui_message .gui_message-error{
color:#B92C00;
}

#footer{
border-top:1px solid;
padding:20px 0;
margin:0 230px 0 0;
font-size:11px;
text-align:center;
}
#footer #skin_selector{
width:150px;
padding:0 10px;
display:inline-block;
}
#footer #skin_selector select{
width:140px;
}
#footer #webcity{
padding:0 10px;
}

/* boxes
******************************************/
#navigation{
z-index:100;
}
#navigation .inner{
padding:0;
}
#navigation a{
text-decoration:none;
display:block;
line-height:22px;
padding:0 10px;
font-weight:bold;
}
#navigation a:hover,
#navigation a.hover{}
#navigation ul ul a{
color:#1e1e1e;
}
/* slider menu */
ul.slider,
ul.slider ul{
margin:0;
padding:0;
list-style:none;
}
ul.slider li{
position:relative;
display:block;
width:225px;
line-height:30px;
padding:0;
}
ul.slider li ul{
display:block;
position:absolute;
top:0px;
right:225px;
width:0px;
z-index:11050;
overflow:hidden;
}
ul.slider li:hover > ul{
/* css fallback */
width:225px;
overflow:visible;
}
#quicksearch input[type="text"]{
width:145px;
display:inline-block;
}
#quicksearch input[type="submit"]{
vertical-align:super;
}
#quicksearch .advanced{
text-decoration:none;
padding-top:3px;
}
#basket_summary ul{
margin:0 0 10px;
list-style:none;
}
#basket_summary li .price{
float:right;
padding-left:10px;
}
#basket_summary p{
margin:0 0 5px;
}
#basket_summary .basket_total{
float:left;
}
#basket_summary .basket_total .price{
font-weight:bold;
}
#basket_summary p.view_basket{
float:right;
}

#featured_product{
width:303px;
height:125px;
padding:5px 10px;
text-align:right;
float:left;
}
#featured_product .image{
float:left;
}
#featured_product p{
margin:0 0 5px;
}
#featured_product .name a{
font-size:18px;
text-decoration:none;
color:#000;
}
#featured_product .price{
font-size:18px;
color:#fff;
}

#language_select select,
#currency_select select{
width:185px;
}
#mailing_list form{
text-align:center;
}
#mailing_list input[type="text"]{
width:145px;
display:inline-block;
}
#mailing_list .glass-icon.email{
vertical-align:super;
}

/* products
******************************************/
.price_previous{
text-decoration:line-through;
font-size:0.8em;
color:#bbbbbb;
}
.price_sale,
.saving{
font-weight:bold;
}
.rating .rating-info{
font-size:10px;
}
.product-list-inline{
text-align:center;
}
.product-list-inline .product{
width:120px;
padding:5px;
margin:5px 15px 10px;
display:inline-block;
vertical-align:top;
}
.product-list-inline .product p{
margin:0 0 2px;
}
.product-list-inline .product p.image{
height:120px;
}
.product-list-inline .product .name{
font-size:11px;
line-height:15px;
min-height:30px;
}
.product-list-inline .product .name a{
text-decoration:none;
}
.product-list-inline .product .actions button[type="submit"],
.product-list-inline .product .actions input[type="submit"]{
font-size:12px;
padding-top:2px;
padding-bottom:2px;
width:120px;
}
.product-list-block .product{
position:relative;
margin:0 0 10px;
padding:0 0 10px;
border-bottom:1px dotted #e1e1e1;
width:100%;
}
.product-list-block .product .image{
float:left;
margin-right:10px;
width:120px;
text-align:right;
}
.product-list-block .product .details{
float:left;
width:440px;
}
.product-list-block .product h5 a{
text-decoration:none;
}
.product-list-block .product .price{
display:block;
padding:0 0 10px;
font-size:14px;
}
.product-list-block .product .rating{
width:220px;
display:inline-block;
}
.product-list-block .product .rating .rating-info{
display:block;
}
.product-list-block .product .purchase{
float:right;
text-align:right;
padding-left:10px;
vertical-align:top;
width:100px;
}
.purchase .quantity{
width:40px;
text-align:center;
}
.product-list-block .product .out-of-stock{
color:#B92C00;
}

/* content
******************************************/
#latest-products{
margin-top:40px;
}

#cat-desc{
margin:0 0 10px;
}
#subcategories{
padding:0 20px;
margin:0 0 10px;
}
#subcategories .subcategory{
display:inline-block;
vertical-align:top;
width:72px;
height:110px;
padding:5px 9px;
text-align:center;
}
#subcategories .subcategory a{
display:inline-block;
width:70px;
text-decoration:none;
font-size:10px;
font-weight:bold;
}
.control{
padding:0 5px;
margin:0 0 10px;
}
.pagination{
padding:5px 0;
text-align:right;
}
.pagination a{
display:inline-block;
text-decoration:none;
padding:3px 6px;
margin:0 1px;
background:#1e1e1e url(../images/common/btn_shine.png) repeat-x 0px -5px;
color:#fff;
-webkit-border-radius:3px;
-mox-border-radius:3px;
border-radius:3px;
}
.sorting{
padding:5px 0;
color:#fff;
font-weight:bold;
}

#product h2{
font-family:MirageRegular;
font-size:32px;
color:#1e1e1e;
position:relative;
}
#product #gallery{
margin:0 0 20px;
float:right;
width:330px;
}
#product #gallery .image{
text-align:center;
}
#product #gallery .image a{
display:block;
height:270px;
width:270px;
margin:0 auto;
border:1px solid #e1e1e1;
}
#product #gallery .image #preview{
max-width:270px;
max-height:270px;
}
#product #gallery #gallery-select{
text-align:center;
}
#product #product_detail{
float:left;
width:340px;
margin:0 0 20px;
}
#product #product-meta{
padding:5px;
font-size:11px;
margin:0 0 20px;
}
#product #product-meta p{
margin:0 0 5px;
}
#product #product-meta a{
color:#fff;
}
#product #product-meta .rating{}
#product #product-meta .rating .rating-info{
padding:0 0 0 5px;
}
#product .price{
font-size:16px;
text-align:center;
}
#product .product_description{
margin:0 0 30px;
}
#product .options{}
#product .options label{
display:block;
width:80%;
text-align:left;
}
#product .options select,
#product .options input{
width:80%;
}
#product .options textarea{
width:100%;
height:100px;
}
#product .purchase{
text-align:right;
}
#product #quantity_discounts{
margin:0 0 30px;
}
#product #quantity_discounts table{
margin:0 50px 10px;
width:306px;
border:1px solid;
border-collapse:separate;
}
#product #quantity_discounts table th,
#product #quantity_discounts table td{
border:1px solid;
}
#reviews{
padding-top:10px;
border-top:#1e1e1e 1px solid;
}
.review{
margin:0 0 20px;
border-top:none;
background:#1e1e1e url(../images/common/sidebar_h4.gif) repeat-x 0px 0px;
}
.review h3{
margin:0;
padding:5px 9px;
color:#fff;
}
.review h3 .review-stars{
float:right;
padding-left:20px;
}
.review .review-content{
background:#fff;
border:#1e1e1e 1px solid;
padding:10px;
}
.review .author{
padding:1px 9px;
font-style:italic;
color:#fff;
}
a#write-review{
font-size:14px;
font-weight:bold;
}
#review_write .review-stars{
height:20px;
padding-left:23%;
}

/* checkout
******************************************/
.checkout-progress{
text-align:center;
padding:5px 20px;
margin:0 0 10px;
}
.checkout-progress span{
padding:0 10px;
}
.checkout-progress a,
.checkout-progress a:link{
text-decoration:none;
color:#ababab;
}
.checkout-progress .current a{
font-size:16px;
}

form#basket{
margin:0 0 30px;
}
#basket-contents{
border-bottom:1px solid #fff;
margin:0 0 10px;
}
#basket-contents td{
vertical-align:top;
}
.basket_price,
.basket_price-unit{
width:60px;
text-align:right;
}
.basket_product{
border-bottom:1px dotted #ababab;
}
.basket_product .remove{
padding:10px 0;
}
.basket_product .image{
width:50px;
}
#basket-contents .details{
text-align:left;
}
.basket_product .details p{
margin:0 0 2px;
}
.basket_product .details .name a{
text-decoration:none;
font-weight:bold;
}
.basket_product .details .option{
font-size:10px;
}
.basket_product .basket_quantity{
width:22px;
}
.basket_product .basket_quantity input{
width:20px;
font-size:10px;
}
.subtotals{
border-bottom:1px solid #ababab;
margin:0 0 20px;
text-align:right;
}
.subtotal{
padding:5px 0;
}
.subtotals span,
.content .basket_total span{
padding:0 5px;
}
.subtotals .price,
.discounts .price,
.content .basket_total .price{
font-weight:bold;
display:inline-block;
width:60px;
}
.shipping .select-shipping,
.shipping .shipping-total{
width:210px;
padding:0;
display:inline-block;
}
.shipping .select-shipping{
text-align:left;
}
.discounts{
text-align:right;
}
.discounts .code_input label{
width:auto;
}
.content .basket_total{
padding:5px 0;
text-align:right;
margin:0 0 20px;
font-size:14px;
}
.basket_actions .btn-checkout{
float:right;
}

#checkout-confirm{
margin:0 0 30px;
}
#checkout-confirm h6 a{
float:right;
font-size:0.9em
}
#checkout-confirm #delivery_address{
width:100%;
}
#checkout-confirm .comments label{
display:block;
width:auto;
text-align:left;
}
#checkout-confirm #delivery_comments{
width:422px;
}
#register .select_register label{
width:auto;
}
#gateways label{
width:auto;
text-align:left;
}

/* account
******************************************/
#addressbook .address input{
float:left;
margin:5px 5px 0 0;
}
#addressbook .address p{
display:inline-block;
}
#orders table tbody tr{
border-bottom:1px dotted #ababab;
}
#receipt .billing-address,
#receipt .delivery-address{
float:left;
width:50%;
margin-bottom:20px;
}
#receipt .delivery-address{
text-align:right;
}
